Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 271446 - Cannot change X modificator mapping in KDE 3.5.9
Summary: Cannot change X modificator mapping in KDE 3.5.9
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] KDE (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: kde-3.5.10
  Show dependency tree
 
Reported: 2009-05-27 19:15 UTC by Jiri
Modified: 2009-11-09 10:45 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri 2009-05-27 19:15:27 UTC
Cannot change X modifier's mapping in KDE 3.5.9. According to documentation, it should be possible but it is not.

Reproducible: Always

Steps to Reproduce:
1. Go to KDE 3.5.9's Control Center
2. Open "Regional & Accessibility", "Keyboard Shortcuts"
3. Open "Modifier Keys" tab.
4. Try to change anything in "X Modifier Mapping"

Actual Results:  
Nothing could be changed.

Expected Results:  
The list should be editable.

See this one year old email:
http://linux.derkeiler.com/Mailing-Lists/KDE/2008-05/msg00238.html

(I really could not find a report of this bug.)
Comment 1 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-28 00:49:31 UTC
could you please try 3.5.10?
Comment 2 Jiri 2009-06-08 10:22:23 UTC
(In reply to comment #1)
> could you please try 3.5.10?
> 

The same problem is present also in 3.5.10.
Comment 3 Samuli Suominen (RETIRED) gentoo-dev 2009-11-09 10:45:22 UTC
KDE 3.5.10 has been masked for removal, this won't be fixed...